Subject: Re: FirstCall Information Service
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Jul 2000 02:50:00 -0700 (PDT)

Simon:

Sorry about the delay.

I know we subscribe to various information services from Bloomberg and 
Reuters, but I am not aware of any relationship we have with Thomson 
Financial - then again that's not too surprising.  I suggest you talk to the 
people in investor relations and maybe the Info Central people who may have 
subscribed to such services.  The only way I would have heard about them 
would be if they were to be used for EnronOnline or in the highly unlikely 
event that they had consulted me on the subscription contracts.  Please feel 
free to call if I can be of any other help.

Mark (x37459)

	Simon Duff
	07/12/2000 07:39 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Tomas Valnek/LON/ECT@ECT, Maria Raftery/LON/ECT@ECT, Richard J 
Black/LON/ECT@ECT
		 Subject: FirstCall Information Service

Mark

I understand that you oversee the legal issues/contracts relating to our 
financial trading activities and consequently was hoping you might be able to 
assist us in regard to the following query that relates to sourcing data from 
external financial information providers.

I work in EnronCredit.com as a Telecommunication analyst and am interested in 
accessing the above information source which is provided by Thomson 
Financial.  FYI, "FirstCall" allows online realtime access to a wide variety 
of debt and equity focused investment house/broker reports.

We originally had access via a trial that was apparently initiated by a "C. 
Weber" who was based out of Houston but who has subsequently left the company.

Unfortunately, access to this service has been withdrawn by Thomson Financial 
here in London on the basis that we are a "corporate" and not a "financial" 
or "fund manager".  Thomson Financial are now offering us a reduced 
time-delayed service ("Investex") which is not sufficient for our needs and 
consequently we would like to reestablish the FirstCall service or a service 
providing similar or superior functionality.

Prior to meeting with Thomson, I would very grateful if you could enlighten 
us on any of the following:

- Whether Enron has any relationship and/or agreements in place with Thomson 
Financial in the US;
- If the latter is the case, which services we receive from this data 
supplier;
- If this is not the case, which alternative but similar data services we do 
receive.

I believe that if we can establish that we already receive the FirstCall 
service in the US it would greatly strengthen our case for receiving it here 
in the UK.  Alternatively, if we do not receive this service in the US it 
would be extremely valuable for us to know what alternative, but similar, 
sources of information are available, in order that we might have another 
option should Thomson Financial prove to be inflexible on the issue of 
supplying FristCall.

Should you have any queries in relation to any of the above, please do not 
hesitate to contact me either by return or on the direct number below.

Thanks for your help with this.

Regards

Simon Duff (## 44 20 7783 4585)